Classes | Namespaces
HTMLElementList.h File Reference

Class containing a list of HTMLElement objects. More...

`#include <string>`
`#include <vector>`
`#include "CgiDefs.h"`
`#include "MStreamable.h"`
`#include "HTMLAttribute.h"`
`#include "HTMLElement.h"`

Go to the source code of this file.

## Classes
class | cgicc::HTMLElementList
| An expandable list of HTMLElement objects. More...

## Namespaces
namespace | cgicc
| The namespace containing the cgicc library.

## Detailed Description

Class containing a list of HTMLElement objects.

The list is expandable and uses the STL vector class for storage

Definition in file HTMLElementList.h.